File: changelog

package info (click to toggle)
pytds 1.10.0-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, sid
  • size: 820 kB
  • sloc: python: 10,231; makefile: 154; sh: 8
file content (52 lines) | stat: -rw-r--r-- 1,593 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
pytds (1.10.0-1) unstable; urgency=medium

  * Team Upload.

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

  [ Nilesh Patra ]
  * New upstream version 1.10.0 (Closes: #950050)
  * Update Build-Depends
  * Fix copyright
  * Bump standards version to 4.5.0
  * Add "Rules-Requires-Root:no"
  * Fix deprecation warning for invalid sequence

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 14 Mar 2020 22:05:23 +0530

pytds (1.9.1-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 13:53:37 +0200

pytds (1.9.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Christopher Hoskin ]
  * New upstream version (1.9.1)
  * Depend on python3-sphinx instead of python-sphinx
  * Bump debhelper compat from 9 to 11
  * Add debian/clean
  * Add debian/upstream/metadata
  * Bump Standards-Version from 3.9.8 to 4.1.4
  * Update debian/copyright
  * Add missing python-six dependency

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 20 Apr 2018 20:57:19 +0100

pytds (1.8.2-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5. Closes: #857458.

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 11 Mar 2017 20:12:33 +0000